        #CHATBOT .icono-chat{ width: 80px; height: 80px; font-size:50px; text-align: center; line-height: 80px; color:#193c69; border-radius: 50%; background: #eee; margin-bottom: 20px}
        #CHATBOT .col-banner{ background: #193c69; text-align: center; }
        #CHATBOT .col-banner p{ max-width: 450px; margin: auto auto}
	
	#CHATBOT .col-banner .triangulo-derecha {
		width: 0px;
		height: 0;
		border-top: 40px solid transparent; /* El tamaño del borde define la altura del triángulo */
		border-bottom: 40px solid transparent; /* Usa el mismo tamaño que el borde superior */
		border-left: 30px solid var(--azul); /* El color y el tamaño del borde izquierdo definen el color y la anchura del triángulo */
		position:absolute !important; 
		top: calc(50% - 25px);
		_bottom:15px;
		right: -30px;
		z-index: 9999;
		display: none;
	}
	@media(max-width: 992px){
		#CHATBOT .col-banner .triangulo-derecha {
			top: calc(100% - 30px);
			right: calc(50% + -15px);
			transform: rotate(90deg);
			display:block
		}
		#CHATBOT iframe{
			width: 100% !important; margin-left: 0 !important; 
			margin-top: 10px;
			box-shadow: none !important;
		}
		
		#CHATBOT .col-banner .fa-arrow-right-long{ display: none}
	}
        #boton-soporte-bottom{ display: none !important; }

        #_CHATBOT iframe textarea{ background-color: red !important; }